/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/


body:not(.page-template-fullwidth-content) .site-content {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

#place_order{
	background-color: black !important;
}

#place_order:hover{
	background-color: #FA8807 !important;
}

.added_to_cart.wc-forward{
	background-color: #FA8807 !important;
}

.product-quantity, .woocommerce-privacy-policy-link{
	color: #FA8807 !important;
}